


{% extends 'base.html' %}
{% block body_block %}
<!-- {% load static %} -->
<form method='POST' action='' >
{% csrf_token %}
<div class="hero-unit">
    <h1>Apagar Post</h1>
    <strong>Gostaria de apagar? </strong>.<br />
    <br/>
    <br/>
    <input type='submit' value='Deletar' />
    <br />
</div>
</form>
{% endblock %}